Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DES-3828P

D-Link DES-3828P Switch
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Fiber Channel Protokolle
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Maximale Datenübertragungsgeschwindigkeit
Übertragungsgeschwindigkeit Mbps
1000 Mbit/s
Übertragungsgeschwindigkeit (Mb/s)
1000 Mbit/s
Kupfer-Ethernet-Verkabelungstechnologie
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Wi-Fi-Standards
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Anschluss
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
E/A-Anschluss
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Datenverbindungsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Sicherheit
CSA International, CB Report
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
10 - 85%
Stromversorgungsanforderungen
100 - 240 VAC, 50/60 Hz
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Lagertemperaturbereich Celsius
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
12,8 Gbit/s
Elektromagnetische Emissionen
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Paket-Cache
Übertragungsgeschwindigkeit des Pakets
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Marke
D-Link
Kategorie
Netzwerk-Switches
GTIN EAN UPC
7900692767508,
Produktname
DES-3828P
Produktreihe
Verkaufte Märkte
NL, GB, SE, DE, DK, IE
Datum des Hinzufügens zum System
2005-10-26
Produktionsdatum
Managementmerkmale
Web/CLI/SNMP
D-Link DES-3828P Switch